{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.12.3",
    "type": "database",
    "platform": "netbsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoyy0LCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADPnQ/6Arha5on+zpvN0A29vTyPNI0PTAZrstXOvCDmZRkPX2MJNGNAqCpgLgP5\neGNaax9a1VwiYtxzlXod3GHc6RjwxDnQi1eJMTZr0oZbLOuKVj0CJ63TNaUezZ77\ngdBql7dW5LmMWKGqsbYZkrziaF6fQnP2mWYfeNiNxp5FxWLkaolZOfsHbWYv7yS+\nmyma442ZvYTGr7bajMvhfMto1frlRIxHfJrWsT4NZVVOVjj3wuy8KUTFN5X1Y6Mw\nwPewjwSsmzU4eseVxsSSkOgOYSzFsArjBE2w1xfgUXa1Gemrgpz8rezzrkykQNTx\nxk9s9WE6h0R0/1On3wvQuQ1xCBLasafEhxLcJ2QeozCwP7dgLJM75LfInj7Va7+h\nvgfpbEysInIufJrrN6xgju+LBo/Ygz+ocPlJu+7FfOpxm9nbydLV6BF9Jd8+XRTl\nj+vwyi5+On+rinVYQNTapQ7Ns3GVSxrmE3t+rHqkIamkJxqaCtak/mltlWhcG+0M\nUcXJuKZnWJ8GCm8EcBg88TwtzkbnbC4R+2Yotp5sA0jjNEMbHSCTmKwmAu3ElSHs\nubQRtjyIQlR+kfj3Z0XTcZSkFEA9CQAwq2Uex5P3bAF0XX7fzR2FpF4I2FIcLmyi\nDEyU33I32yJUoTxDaf5UlBuAuXs6vEWsKaGawIA0zEaU7Cy4GPg=\n=V/BE\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
